Subject: Re: Carryovers into 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 18:34:00 -0800 (PST)

I am not speaking of capital, only O & M.  I really need a list of all items on the balance sheet for reserves, def. charges etc.  I need to know when they will turn, what they are for and if they are in your 2001 plan. 

thanks

John Keiser
01/30/2001 11:50 AM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	 

Subject:	Carryovers into 2001

In the 2001 Capital Budget there are no true carryovers.

However, in reality there are dollars that need to be spent on 2000 projects that will finish in 2001.  These will have to be funded with management approval by other identified 2001 projects that won't happen.